import Panel from "../views/Panel";

export default class EndPanel extends Panel{
    protected get skinKey() { return 'End' }


    
    constructor(){
        super();
    }
    

    initEvents(){
        super.initEvents();
    }
    onTap_closePanel(e) {
        //index
        this.hidePanel()
    }

    removeEvents(){
        super.removeEvents();
    }
    
}